Bug 112348 - French grammar error in error dialog for double-clicking stale link
French grammar error in error dialog for double-clicking stale link
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 23:22 EST by Pierre Sarrazin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2003-12-17 23:22:38 EST
Description of problem:
The following French string in Nautilus contains a grammar error:

La vue Classeur Gnumeric a rencontrée une erreur durant son démarrage.
                                    ^

Version-Release number of selected component (if applicable):
2.4.0-7

How reproducible:
Always.

Steps to Reproduce:
1. Double-click on a stale symlink that points to a nonexistent
.gnumeric file.

Actual results:
La vue Classeur Gnumeric a rencontrée une erreur durant son démarrage.

Expected results:
La vue Classeur Gnumeric a rencontré une erreur durant son démarrage.


Additional info:
LC_ALL=fr_CA
Comment 1 Alexander Larsson 2004-10-04 10:35:16 EDT
I think this is fixed. I can't find the string in the translation anymore.

Note You need to log in before you can comment on or make changes to this bug.